# Changelog
All notable changes to this job will be documented in this file.

## [0.5.0] - 2024-04-24
* introduce semantic tagging as disabled by default (`SEMANTIC_TAGGING_ENABLED` variable)

## [0.4.0] - 2024-04-22
* Release only the latest version by default (`RELEASE_ONLY_LATEST_VERSION` variable)

## [0.3.0] - 2024-03-08
* Remove stage list definition in the template

## [0.2.1] - 2024-03-08
* New release required by the R2Devops upgrade to 1.33

## [0.2.0] - 2023-03-02
* Create files for each release and export them as artifacts
* Add the variable `RELEASE_PATH`

## [0.1.1] - 2023-02-28
* Fix broken documentation links

## [0.1.0] - 2023-02-03
* Initial version
